DHCDBD Remote Denial of Service Vulnerability

Bugtraq ID: 18459
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2006-3057
Remote: Yes
Local: No
Published: Jun 15 2006 12:00AM
Updated: Jun 30 2006 09:54PM
Credit: Discovery is credited to Florian Hackenberger<florian@hackenberger.at>.
Vulnerable: Ubuntu Ubuntu Linux 6.06 LTS powerpc
Ubuntu Ubuntu Linux 6.06 LTS i386
Ubuntu Ubuntu Linux 6.06 LTS amd64
S.u.S.E. Linux Professional 10.0 OSS
S.u.S.E. Linux Professional 10.0
S.u.S.E. Linux Personal 10.0 OSS
GNOME dhcdbd 1.12
GNOME dhcdbd 1.10
Not Vulnerable: GNOME dhcdbd 1.14


 

Privacy Statement
Copyright 2010, SecurityFocus